.GAD_Head{text-align:center; margin: 30px 0px 20px;}
.GAD_Head h2{color:#222;font-size:30px;font-weight:bold;text-transform:uppercase;display:inline-block;border-color:#222;border-style:solid;border-width:0px 3px 0px 3px;padding:0px 25px;}

@media screen and (min-width:768px) and (max-width:1200px){
.GAD_Head{ margin:25px 0px 15px;}
.GAD_Head h2{font-size:26px;padding:0px 20px;}
}

@media screen and (max-width:767px){
.GAD_Head{ margin:20px 0px 10px;}
.GAD_Head h2{font-size:22px;padding:0px 15px;}
}